--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
- !ruby/struct:SM::Flow::P 
  body: The FormData subtype expresses values for HTML form data submissions.
- !ruby/struct:SM::Flow::RULE 
  width: 1
- !ruby/struct:SM::Flow::P 
  body: "RFCs consulted during implementation:"
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "*"
    body: RFC-1867 Form-based File Upload in HTML
  - !ruby/struct:SM::Flow::LI 
    label: "*"
    body: "RFC-2388 Returning Values from Forms: multipart/form-data"
  type: :BULLET
constants: []

full_name: MIME::MultipartMedia::FormData
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: add_entity
name: FormData
superclass: MultipartMedia
